from methods.samplers.vcd_sample import patch_vcd_sampling 
from methods.model_forward.sid_qwen_forward import patch_qwen_forward


def patch_everything():
  patch_vcd_sampling()
  patch_qwen_forward()